body {
	text-align: center;
	background-color: #f4f4f4;
	font-family: 'Bitter', serif;
	color: #888888;
}

h1 {
	font-family: 'Bitter', serif;
	font-size: 30pt;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	color: #000022;
}

div#card {
	width: 100%;
	max-width: 600px;
	box-sizing: border-box;
	margin: 0 auto;
	margin-top: 100px;
	padding: 20px;
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-color: #dddddd;
	background-color: #eeeeee;
	border-radius:25px;
	-moz-border-radius:25px;
	box-shadow: 0px 0px 10px #dddddd;
}

a {
	color: #000044;
	text-decoration: none;
}

p {
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 24px;
}